name: id3_bioseal
description: TODO add small description of the product
version: 1.52.0
homepage: https://www.id3.eu

environment:
  sdk: '>=3.0.0 <4.0.0'

dependencies:
  ffi: ^2.0.2
  hex: ^0.2.0
  get_jnienv: ^1.0.0

